<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>ورود به سایت | IEIT</title>

<style>
body {
  margin: 0;
  font-size: 28px;
}

.header {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

#navbar {
  overflow: hidden;
  background-color: #333;
}

#navbar a {
  float: right;
  display: block;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}

#navbar a.active {
  background-color: #4CAF50;
  color: white;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
  padding-top: 60px;
}
</style>
</head>
<body onscroll="myFunction()">

<div id="navbar">
  <font face="Tahoma">
  <a href="../../index.php"><font size="4">صفحه اصلی</font></a><font size="4">
	</font>
  <a class="active" href="login.html"><font size="4">ورود به سایت</font></a>
</div> 
<br />
<div class="content">
	<div align="right">
	<table height="164" cellspacing="0" bordercolorlight="#CCFFCC" border="0" bordercolordark="#CCFFCC" cellpadding="3" width="368">
        <form action="../destination.php"  method="POST">
            <tr dir="rtl">
                <td bgcolor="#CCFFCC" width="13" rowspan="8"> &nbsp;</td>
                <td height="1" bgcolor="#CCFFCC" colspan="2" width="325"> &nbsp;</td>
                <td bgcolor="#CCFFCC" width="13" rowspan="8"> &nbsp;</td>
            </tr>
            <tr>
                <td height="1" bgcolor="#CCFFCC" width="122"> 
				<p align="center"> <font size="3" face="Tahoma"> 
				<input name="userName" placeholder=" email@xxx.com " /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" height="1" bgcolor="#4CAF50" width="197"> 
				<p align="center" dir="rtl"> آدرس <span lang="en-us">email</span><font face="Tahoma"> 
				</font>
				</td>
            </tr>
            <tr>
                <td height="25" bgcolor="#CCFFCC" colspan="2" width="325"> &nbsp;</td>
                </tr>
            <tr>
                <td bgcolor="#CCFFCC" width="122"> 
				<p align="center"> <font size="3" face="Tahoma"> 
                <input name="Password" type="password" placeholder=" رمز ورود " /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" bgcolor="#4CAF50" width="197"> 
				<p align="center"><font face="Tahoma">
				<span style="border-radius:15px/50px;">رمز ورود </span></font></td>
            </tr>
            <tr>
                <td height="11" bgcolor="#CCFFCC" width="122"> 
				&nbsp;</td>
                <td height="11" bgcolor="#CCFFCC" width="197"> &nbsp;</td>
            </tr>
			<tr>
			
                <td height="40" bgcolor="#CCFFCC" width="122"> 
				<p align="center"> 
				<img src="captcha.php" width="125" height="35"/></td>
                <td height="27" bgcolor="#CCFFCC" width="197"> &nbsp;</td>
            </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="122" align="center"> 
				<font size="3" face="Tahoma"> 
                <input name="code" type="text" placeholder=" کد امنیتی "/></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" bgcolor="#4CAF50" width="197"> 
				<p align="center">کد امنیتی</td>
            </tr>
            <tr>
                <td height="3" bgcolor="#CCFFCC" width="122"> 
				<font size="3" face="Tahoma">
				<input type="submit" value="ورود" name="B1" style="font-family:Tahoma; font-size:12pt"></font>
				<input type="hidden" name="job" value="login"/></td>
                <td height="3" bgcolor="#CCFFCC" width="197"> &nbsp;</td>
            </tr>
   			
   		</form>
			<tr>
                <td bgcolor="#CCFFCC" width="362" colspan="4"> &nbsp;</td>
            </tr>
		<form action="forget.htm"  method="POST">
			<tr>
                <td bgcolor="#CCFFCC" width="13"> &nbsp;</td>
                <td bgcolor="#CCFFCC" width="325" colspan="2" align="center"> 
  				<font size="3" face="Tahoma">
				<input type="submit" value="فراموشی رمز ورود" name="B2" style="font-family:Tahoma; font-size:12pt; color:#0000FF"></font>
				<input type="hidden" name="job" value="forget"/></td>
                <td height="46" bgcolor="#CCFFCC" width="13"> &nbsp;</td>
            </tr>
		</form>
			<tr>
                <td bgcolor="#CCFFCC" width="362" colspan="4"> &nbsp;</td>
            	</tr>
		<form action="register.htm"  method="POST">
            <tr>
                <td bgcolor="#CCFFCC" width="13"> &nbsp;</td>
                <td bgcolor="#CCFFCC" width="325" colspan="2"> 
				<p align="center"> 
				<font size="3" face="Tahoma">
				<input type="submit" value="ثبت نام در سایت" name="B3" style="font-family:Tahoma; font-size:12pt; color:#0000FF"></font>
				<input type="hidden" name="job" value="register"/></td>
                <td height="16" bgcolor="#CCFFCC" width="13"> &nbsp;</td>
            </tr>
        	<tr>
                <td bgcolor="#CCFFCC" width="362" colspan="4"> 
				</td>
                </tr>
        </form>
	</table>
	</div>
</div>

<script>
var navbar = document.getElementById("navbar");
var sticky = navbar.offsetTop;

function myFunction() {
  if (window.pageYOffset >= sticky) {
    navbar.classList.add("sticky")
  } else {
    navbar.classList.remove("sticky");
  }
}
</script>
    
</body>
</html> 
